Subject: GE - too much canned
From: Deeksha Dadu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: akhil <[email-masked]>, subir <[email-masked]>, [email-masked]
Date: Thu, 21 Feb 2013 16:09:25 +0530 (IST)

Hi,

We are getting several complaints from GE client about the chats being too robotic. yes, there are questions such as 'how does credit card work' or 'payment terms' which may have legal implications and we must stick to the canned answers, for others, please make sure that the chats are much more conversational. you need to reply to the customer like a real human being rather than rattling off canned answers whether or not they are relevant. 

For most of the queries we are supposed to direct them to customer service department which is acceptable but the way you direct them is very blunt and gives an impassion that you are trying to get rid of them. You need to politely explain them why you can not help them. I have given some of the examples below which can be used, however, the whole idea is not to sound robotic and that's why you should not use these responses as verbatim script. Please make changes as and when required. Kindly, implement this right away.

@ Managers: I have spoken with people in day shift and explained this to them. Please make sure that you speak with agents in night shift as well and explain to them. Apart from this, if you have questions or doubts in GE that you need me to clarify with the client, please let me know. Also, please check with all agents that they have received this email. I just want to make sure that I have written all correct email addresses. 

1. I am afraid I do not have information on this. We have a full service customer service team that can help you with your question.  They can be reached by calling toll free1.800.xxxx.
 
2. Unfortunately, I don't have access to your cardholder account information. We have a full service customer service team that can assist you with this request. They can be reached by calling toll free 1.800.XXXXX
 
3. I am unable to answer that question. You can call our customer service team at  1.800.XXXXX and they will be happy to assist.
 
4. Unfortunately, I am unable to assist you with your question. This chat service is primarily for assistance with the Application process. We do have a full service customer service team which will be happy to assist you, please contact them toll free at 1.800.xxx

Thanks
Regards,
Deeksha